﻿<!DOCTYYPE html>
<html>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<head>
<title> Profil Saya </title>
</head>

<body style="background-image:url('bg.jpg');">
<h1 style="color:black;text-align:center;background-color:ffdd99;font-size:300%;font-family:Pristina"> Salsabilla Hisyana Profile</h1>
<p style="color:black;font-family:MV Boli;font-size:130%;text-align:center;"> Hello! Welcome to my profile:)</p>
<center>
<img src="fotobilla.jpg" alt="fotoku" width="300" height="300"  />
</center>

<center>
<pre style="color:black;font-family:comic sans ms;font-size:100%;align:center;">
Raden Salsabilla Hisyana Zahra
1806185411
Fakultas Ilmu Komputer Universitas Indonesia 2018
Saya adalah anak pertama dari 3 bersaudara yang berkelahiran di Kota Bandung. 
Saya memiliki latar belakang keluarga yang menekuni bidang seni khususnya dalam 
seni tari, sebab itu Saya memiliki hobi menari. Saya merupakan seorang introvert 
yang menyukai tantangan dan hal-hal yang baru. Motto hidup saya adalah 
"You teach people how to treat you". 
 <a href="https://drive.google.com/open?id=13qMwXx88MUO8t_rkViTa0_hkKBpJVeeM" style="color:red;font-size:90%;" >Kamu bisa lihat CVku disini!</a>
</pre>
</center>

<p style="color:black;background-color:ffdd99;font-family:MV Boli;font-size:130%;text-align:center;">you can contact me through billau24@yahoo.com </p>
</body>
</html>
